Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: Starfall Troubleshooting

  1. #1
    New Member DumbSubmarine's Avatar
    Join Date
    Nov 2008
    Posts
    37
    Thanks
    25
    Thanked 0 Times in 0 Posts

    Starfall Troubleshooting

    Hey. I am trying to install Starfall, and after reading the weaver, I get a black screen that states the following:

    "SysMenu version:257 Starfall v0.5 by creduar (Aug 12 2008 15:26:50)
    This hack only works with 3.2E(v290) ir 3.2U(ver289)
    Found v257
    exiting..."

    What do I need to do to correct this and be able to install?

    Thanks!

  2. #2
    New Member RGJR77's Avatar
    Join Date
    Dec 2008
    Location
    Wiiville
    Posts
    435
    Thanks
    71
    Thanked 98 Times in 78 Posts
    What system version are you In? 3.2 if not read this http://www.wiihacks.com/recommended-...atutorial.html

    "SysMenu version:257 Starfall v0.5 by creduar (Aug 12 2008 15:26:50)
    This hack only works with 3.2E(v290) ir 3.2U(ver289)
    Found v257
    exiting..."
    It tells you it only works on 3.2e or 3.2u
    Last edited by RGJR77; 03-03-2009 at 11:39 AM. Reason: add info

  3. 1 User Says Thank You RGJR77 For This Useful Post


  4. #3
    New Member DumbSubmarine's Avatar
    Join Date
    Nov 2008
    Posts
    37
    Thanks
    25
    Thanked 0 Times in 0 Posts
    According to the error screen, I appear to have version 257 of 3.2U. At least that's how I understand it.

    It seems to me I need to go from 3.2U(v257) to 3.2U(v289).

    How to get there is my question.

  5. #4
    Junior Member
    Join Date
    Mar 2009
    Posts
    1
    Thanks
    0
    Thanked 1 Time in 1 Post
    U can use the IOS downgrader to get there.

  6. 1 User Says Thank You Phanter For This Useful Post


  7. #5
    New Member DumbSubmarine's Avatar
    Join Date
    Nov 2008
    Posts
    37
    Thanks
    25
    Thanked 0 Times in 0 Posts
    I tried, but here is the thing. I have no internet in my place. And I won't for maybe a couple of months, is there anywhere that I can download all of it so I won't need the connection?
    Last edited by DumbSubmarine; 03-05-2009 at 07:19 AM.

  8. #6
    New Member DumbSubmarine's Avatar
    Join Date
    Nov 2008
    Posts
    37
    Thanks
    25
    Thanked 0 Times in 0 Posts
    Ok. I've got it all figured out. Thanks!

  9. #7
    New Member erb247's Avatar
    Join Date
    Jan 2008
    Location
    west yorkshire UK
    Posts
    239
    Thanks
    17
    Thanked 43 Times in 34 Posts
    Quote Originally Posted by DumbSubmarine View Post
    Ok. I've got it all figured out. Thanks!
    please state how it may help others in the same situation


    Why are you reading this? its always the same!!

  10. #8
    Junior Member
    Join Date
    Apr 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    DumbSubmarine i'm having exactly the same problem so if you could show how you solved it or if anyone else knows how.My wii is modded and im not using softmod at all running 3.2e but version 257 and starfall says it needs v289 or 290.Any help welcomed thanks

  11. #9
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    Sys Menu 257 is from the 3.1 firmware. If you have up/down graded to 3.2 then it looks like it went wrong somewhere!

  12. 1 User Says Thank You Dogeggs For This Useful Post


  13. #10
    Junior Member
    Join Date
    Apr 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    ive never downgraded and my firmware says 3.2e

Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •